Batch Get Event
curl --request GET \
--url https://api.coralogix.com/mgmt/openapi/5/alerts/events/v3/all/list \
--header 'Authorization: <api-key>'import requests
url = "https://api.coralogix.com/mgmt/openapi/5/alerts/events/v3/all/list"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.coralogix.com/mgmt/openapi/5/alerts/events/v3/all/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"events": {},
"notFoundIds": [
"<string>"
],
"pagination": {
"nextPageToken": "test",
"totalSize": 10
}
}{
"code": 349,
"message": "<string>"
}{
"code": 349,
"message": "<string>"
}{
"code": 349,
"message": "<string>"
}Events Service
Batch Get Event
Returns a list of alert events matching the given filters.
Batch Get Event
Authorizations
API key authentication
Query Parameters
The ids.
The ids.
Ordering criteria for the returned events.
Show child attributes
Show child attributes
Pagination parameters for the response.
Show child attributes
Show child attributes
Optional filter to narrow the set of returned events.
Show child attributes
Show child attributes
Was this page helpful?
⌘I